## Function `ucdStatus( ucd )`

Description:
  Returns a token string giving the category of UCD compliance. UCD1+, UCD1 and SIAv1 ("VOX:")-style UCDs are recognised.

  Possible return values are currently:

  - "OK": conforms to UCD1+ standard
  - "UCD1": looks like a UCD1
  - "VOX": is in VOX: namespace introduced by SIAv1
  - "BAD_SYNTAX": not a UCD1 and cannot be parsed according to UCD1+
  - "BAD_SEQUENCE": UCD words violate UCD1+ sequence rules
  - "UNKNOWN_WORD": follows UCD1+ syntax rules but contains non-UCD1+ atom
  - "NAMESPACE": follows UCD1+ syntax but contains atoms in non-standard namespace
  - "DEPRECATED": contains deprecated UCD1+ words

  In the case of non-compliant values, more information can be found using the `ucdMessage` function.

Parameters:
  `ucd` (String)
    UCD string

Return Value (String):
  "OK" for conformant UCD1+, otherwise some other value

Signature:
  `String ucdStatus(String)`